Bug 307131 - GFS2: Fix path of ref of super block in endio
GFS2: Fix path of ref of super block in endio
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
Depends On: 306621
  Show dependency treegraph
Reported: 2007-09-26 10:40 EDT by Kiersten (Kerri) Anderson
Modified: 2007-11-16 20:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-27 09:37:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Kiersten (Kerri) Anderson 2007-09-26 10:42:57 EDT
z-stream bugzilla for inclusion of this fix that has been POSTED to
rhkernel-list for 5.2, will be included in the special gfs2-kmod as part of 5.1,
so needs to be included in the first 5.1.z stream kernel that gets shipped after
5.1 release.
Comment 2 RHEL Product and Program Management 2007-09-26 10:44:24 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 3 Kiersten (Kerri) Anderson 2007-09-27 09:37:56 EDT
The 5.1 kernel was respun and this patch was picked up in the -52 kernel build.
 So we no longer need a z-stream request for 5.1, so closing this defect.

Note You need to log in before you can comment on or make changes to this bug.